## texlive-lang 2016.20161130

=== debian/changelog ===
texlive-lang (2016.20161130-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 30 Nov 2016 13:18:20 +0900
