=== debian/control ===
Source: texlive-lang
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
Standards-Version: 3.9.8
Homepage: http://www.tug.org/texlive/

Package: texlive-lang-african
Architecture: all
Multi-Arch: foreign
Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-base (>= 2016)
Replaces: texlive-base (<< 2016)
Breaks: texlive-base (<< 2016)
Description: TeX Live: African scripts
 Support for African scripts.
 .
 This package includes the following CTAN packages:
 .
 ethiop -- LaTeX macros and fonts for typesetting Amharic
 .
 ethiop-t1 -- Type 1 versions of Amharic fonts
 .
 fc -- Fonts for African languages
 .
 hyphen-ethiopic -- Hyphenation patterns for Ethiopic scripts.

Package: texlive-lang-arabic
Architecture: all
Multi-Arch: foreign
Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-base (>= 2016), fonts-hosny-amiri, texlive-generic-extra (>= 2016)
Replaces:  texlive-xetex (<< 2016.20161008)
Breaks: texlive-base (<< 2016)
Description: TeX Live: Arabic
 Support for Arabic and Persian.
 .
 This package includes the following CTAN packages:
 .
 amiri -- A classical Arabic typeface, Naskh style
 .
 arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel
 .
 arabi-add -- Using hyperref and bookmark packages with arabic and farsi
 languages
 .
 arabluatex -- An ArabTeX-like interface for LuaLaTeX
 .
 arabtex -- Macros and fonts for typesetting Arabic
 .
 bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX engine
 .
 bidihl -- Experimental bidi-aware text highlighting
 .
 dad -- Simple typesetting system for mixed Arabic/Latin documents
 .
 ghab -- Typeset ghab boxes in LaTeX
 .
 hyphen-arabic -- (No) Arabic hyphenation patterns.
 .
 hyphen-farsi -- (No) Persian hyphenation patterns.
 .
 imsproc -- Typeset IMS conference proceedings
 .
 lshort-persian -- Persian (Farsi) introduction to LaTeX
 .
 persian-bib -- Persian translations of classic BibTeX styles
 .
 simurgh -- Typeset Parsi in LuaLaTeX
 .
 tram -- Typeset tram boxes in LaTeX
 .
 xepersian -- Persian for LaTeX, using XeTeX

Package: texlive-lang-cjk
Architecture: all
Multi-Arch: foreign
Depends: poppler-data, texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), ${misc:Depends}, texlive-base (>= 2016), texlive-base (>= 2016)
Recommends: texlive-lang-chinese, ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2), texlive-lang-japanese, texlive-lang-korean
Breaks: texlive-base (<< 2016), texlive-lang-japanese (<< 2014.20150305)
Description: TeX Live: Chinese/Japanese/Korean (base)
 Packages supporting a combination of Chinese, Japanese, Korean, including 
 macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
 some overlap in those fonts; standard Thai support is in 
 collection-langother.  Additional packages for CJK are in their individual 
 language collections.
 .
 This package includes the following CTAN packages:
 .
 c90 --
 .
 cjk-gs-integrate -- Tools to integrate CJK fonts into Ghostscript
 .
 cjkpunct -- Adjust locations and kerning of CJK punctuation marks
 .
 garuda-c90 -- TeX support (from CJK) for the garuda font
 .
 norasi-c90 -- TeX support (from CJK) for the norasi font
 .
 xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX
 .
 zxjafont -- Set up Japanese font families for XeLaTeX

Package: texlive-lang-korean
Architecture: all
Multi-Arch: foreign
Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-lang-cjk (>= 2016), texlive-binaries (>= 2016.20160513.41080-7)
Conflicts: ko.tex-bin
Provides: ko.tex
Breaks: texlive-base (<< 2016)
Description: TeX Live: Korean
 Support for Korean; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 baekmuk -- Baekmuk Korean TrueType fonts
 .
 cjk-ko -- Extension of the CJK package for Korean typesetting
 .
 kotex-oblivoir -- A LaTeX document class for typesetting Korean documents
 .
 kotex-plain -- Macros for typesetting Korean under Plain TeX
 .
 kotex-utf -- Typeset Hangul, coded in UTF-8
 .
 kotex-utils -- Utility scripts and support files for typesetting Korean
 .
 lshort-korean -- Korean introduction to LaTeX
 .
 nanumtype1 -- Type1 subfonts of Nanum Korean fonts
 .
 uhc -- Fonts for the Korean language
 .
 unfonts-core -- TrueType version of Un-fonts
 .
 unfonts-extra -- TrueType version of Un-fonts

Package: texlive-lang-chinese
Architecture: all
Multi-Arch: foreign
Depends: texlive-lang-cjk (>= 2016), ${misc:Depends}, texlive-base (>= 2016)
Replaces: texlive-base (<< 2016)
Breaks: texlive-base (<< 2016)
Description: TeX Live: Chinese
 Support for Chinese; additional packages in collection-langcjk.
 .
 This package includes the following CTAN packages:
 .
 asymptote-by-example-zh-cn -- Asymptote by example
 .
 asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation)
 .
 asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual
 .
 cns --
 .
 ctex -- LaTeX classes and packages for Chinese typesetting
 .
 ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org)
 .
 fandol -- Four basic fonts for Chinese typesetting
 .
 hyphen-chinese -- Chinese pinyin hyphenation patterns.
 .
 impatient-cn --
 .
 latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX
 .
 lshort-chinese -- Introduction to LaTeX, in Chinese
 .
 texlive-zh-cn -- TeX Live manual (Chinese)
 .
 texproposal -- A proposal prototype for LaTeX promotion in Chinese
 universities
 .
 xpinyin -- Automatically add pinyin to Chinese characters
 .
 zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX
 .
 zhmetrics-uptex -- Chinese font metrics for upTeX
 .
 zhnumber -- Typeset Chinese representations of numbers
 .
 zhspacing -- Spacing for mixed CJK-English documents in XeTeX

Package: texlive-lang-japanese
Architecture: all
Multi-Arch: foreign
Depends: texlive-base (>= 2016), ${misc:Depends}, fonts-ipaexfont-mincho, ruby, fonts-ipafont-mincho, texlive-binaries (>= 2016.20160513.41080-7), fonts-ipaexfont-gothic, texlive-lang-cjk (>= 2016), fonts-ipafont-gothic
Conflicts: ptex-jisfonts
Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
Replaces: texlive-lang-cjk (<< 2014.20150305), mendexk
Breaks: texlive-base (<< 2016)
Description: TeX Live: Japanese
 Support for Japanese; additional packages in collection- langcjk.
 .
 This package includes the following CTAN packages:
 .
 bxbase -- BX bundle base components
 .
 bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
 .
 bxjalipsum -- Dummy text in Japanese
 .
 bxjscls -- Japanese document class collection for all major engines
 .
 convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref
 .
 ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
 Japan.
 .
 japanese -- A substitute for a babel package for Japanese
 .
 japanese-otf -- Advanced font selection for platex and its friends
 .
 japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX
 .
 jfontmaps -- Font maps and configuration tools for Japanese fonts
 .
 jsclasses -- Classes tailored for use with Japanese
 .
 lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
 .
 luatexja -- Typeset Japanese with Lua(La)TeX
 .
 pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
 .
 platex -- pLaTeX2e and miscellaneous macros for pTeX
 .
 platex-tools -- pLaTeX standard tools bundle
 .
 ptex -- A TeX system for publishing in Japanese
 .
 ptex-base -- Plain TeX format and documents for pTeX and e-pTeX
 .
 ptex-fonts -- Fonts for use with pTeX
 .
 ptex2pdf -- Convert Japanese TeX documents to PDF
 .
 pxbase -- Tools for use with (u)pLaTeX
 .
 pxchfon -- Japanese font setup for pLaTeX and upLaTeX
 .
 pxcjkcat -- LaTeX interface for the CJK category codes of upTeX
 .
 pxjahyper -- Hyperref support for pLaTeX
 .
 pxrubrica --
 .
 uplatex -- pLaTeX2e and miscellaneous macros for upTeX
 .
 uptex -- Unicode version of pTeX
 .
 uptex-base -- Plain TeX format and documents for upTeX
 .
 uptex-fonts -- Fonts for use with upTeX
 .
 zxjafbfont -- Fallback CJK font support for xeCJK
 .
 zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX

Package: texlive-lang-cyrillic
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, texlive-base (>= 2016), texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-base (>= 2016)
Replaces: texlive-base (<< 2016)
Breaks: texlive-base (<< 2016)
Description: TeX Live: Cyrillic
 Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
 if Latin alphabets may also be used.
 .
 This package includes the following CTAN packages:
 .
 babel-belarusian -- Babel support for Belarusian
 .
 babel-bulgarian -- Babel contributed support for Bulgarian
 .
 babel-russian -- Russian language module for Babel
 .
 babel-serbian --
 .
 babel-serbianc -- Babel module to support Serbian Cyrillic
 .
 babel-ukrainian -- Babel support for Ukrainian
 .
 churchslavonic -- Typesetting documents in Church Slavonic language using
 Unicode
 .
 cmcyr -- Computer Modern fonts with cyrillic extensions
 .
 cyrillic -- Support for Cyrillic fonts in LaTeX
 .
 cyrillic-bin -- Cyrillic bibtex and makeindex.
 .
 cyrplain --
 .
 disser -- Class and templates for typesetting dissertations in Russian
 .
 eskd -- Modern Russian typesetting
 .
 eskdx -- Modern Russian typesetting
 .
 gost -- BibTeX styles to format according to GOST
 .
 hyphen-bulgarian -- Bulgarian hyphenation patterns.
 .
 hyphen-churchslavonic -- Church Slavonic hyphenation patterns.
 .
 hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
 .
 hyphen-russian -- Russian hyphenation patterns.
 .
 hyphen-serbian -- Serbian hyphenation patterns.
 .
 hyphen-ukrainian -- Ukrainian hyphenation patterns.
 .
 lcyw -- Make Classic Cyrillic CM fonts accessible in LaTeX
 .
 lh -- Cyrillic fonts that support LaTeX standard encodings
 .
 lhcyr -- A non-standard Cyrillic input scheme
 .
 lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
 LaTeX2e"
 .
 lshort-mongol -- Short introduction to LaTeX, in Mongolian
 .
 lshort-russian -- Russian introduction to LaTeX
 .
 lshort-ukr -- Ukrainian version of the LaTeX introduction
 .
 mongolian-babel -- A language definition file for Mongolian in Babel
 .
 montex -- Mongolian LaTeX
 .
 mpman-ru -- A Russian translation of the MetaPost manual
 .
 pst-eucl-translation-bg -- Bulgarian translation of the pst-eucl
 documentation
 .
 ruhyphen -- Russian hyphenation
 .
 russ -- LaTeX in Russian, without babel
 .
 serbian-apostrophe -- Commands for Serbian words with apostrophes
 .
 serbian-date-lat -- Updated date typesetting for Serbian
 .
 serbian-def-cyr -- Serbian cyrillic localization
 .
 serbian-lig -- Control ligatures in Serbian
 .
 t2 -- Support for using T2 encoding
 .
 texlive-ru -- TeX Live manual (Russian)
 .
 texlive-sr -- TeX Live manual (Serbian)
 .
 ukrhyph -- Hyphenation Patterns for Ukrainian

Package: texlive-lang-czechslovak
Architecture: all
Multi-Arch: foreign
Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-luatex (>= 2016), texlive-base (>= 2016)
Replaces: texlive-base (<< 2016)
Breaks: texlive-base (<< 2016)
Description: TeX Live: Czech/Slovak
 Support for Czech/Slovak.
 .
 This package includes the following CTAN packages:
 .
 babel-czech -- Babel support for Czech
 .
 babel-slovak -- Babel support for typesetting Slovak
 .
 cnbwp -- Typeset working papers of the Czech National Bank
 .
 cs -- Czech/Slovak-tuned Computer Modern fonts
 .
 csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
 (Zpravodaj)
 .
 cslatex -- LaTeX support for Czech/Slovak typesetting
 .
 csplain -- Plain TeX multilanguage support
 .
