## texlive-lang 2016.20170118

=== debian/changelog ===
texlive-lang (2016.20170118-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Wed, 18 Jan 2017 08:56:33 +0900
