=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: sharutils, tex-common (>= 6), findutils (>=4.2.0)
 Standards-Version: 3.9.8
 Homepage: http://www.tug.org/texlive/
@@ -11,7 +11,7 @@
 Package: texlive-lang-african
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-base (>= 2016)
+Depends: texlive-base (>= 2016), texlive-base (>= 2016), ${misc:Depends}
 Replaces: texlive-base (<< 2016)
 Breaks: texlive-base (<< 2016)
 Description: TeX Live: African scripts
@@ -30,7 +30,7 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-base (>= 2016), fonts-hosny-amiri, texlive-generic-extra (>= 2016)
+Depends: texlive-generic-extra (>= 2016), texlive-base (>= 2016), ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2016)
 Replaces:  texlive-xetex (<< 2016.20161008)
 Breaks: texlive-base (<< 2016)
 Description: TeX Live: Arabic
@@ -76,8 +76,8 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: poppler-data, texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), ${misc:Depends}, texlive-base (>= 2016), texlive-base (>= 2016)
-Recommends: texlive-lang-chinese, ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2), texlive-lang-japanese, texlive-lang-korean
+Depends: poppler-data, texlive-base (>= 2016), texlive-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016), ${misc:Depends}
+Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-korean, texlive-lang-japanese
 Breaks: texlive-base (<< 2016), texlive-lang-japanese (<< 2014.20150305)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
@@ -105,7 +105,7 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-lang-cjk (>= 2016), texlive-binaries (>= 2016.20160513.41080-7)
+Depends: fonts-baekmuk, fonts-unfonts-extra, texlive-lang-cjk (>= 2016), texlive-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), fonts-unfonts-core, ${misc:Depends}
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2016)
@@ -139,7 +139,7 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-lang-cjk (>= 2016), ${misc:Depends}, texlive-base (>= 2016)
+Depends: fonts-arphic-bsmi00lp, texlive-base (>= 2016), fonts-arphic-bkai00mp, texlive-lang-cjk (>= 2016), fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, ${misc:Depends}
 Replaces: texlive-base (<< 2016)
 Breaks: texlive-base (<< 2016)
 Description: TeX Live: Chinese
@@ -147,6 +147,8 @@
  .
  This package includes the following CTAN packages:
  .
+ arphic-ttf -- TrueType version of Chinese Arphic fonts
+ .
  asymptote-by-example-zh-cn -- Asymptote by example
  .
  asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation)
@@ -187,9 +189,9 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), ${misc:Depends}, fonts-ipaexfont-mincho, ruby, fonts-ipafont-mincho, texlive-binaries (>= 2016.20160513.41080-7), fonts-ipaexfont-gothic, texlive-lang-cjk (>= 2016), fonts-ipafont-gothic
+Depends: texlive-lang-cjk (>= 2016), fonts-ipaexfont-mincho, texlive-binaries (>= 2016.20160513.41080-7), ${misc:Depends}, fonts-ipafont-mincho, fonts-ipafont-gothic, fonts-ipaexfont-gothic, texlive-base (>= 2016), ruby
 Conflicts: ptex-jisfonts
-Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
+Provides: ptex-jisfonts, okumura-clsfiles, vfdata-morisawa5
 Replaces: texlive-lang-cjk (<< 2014.20150305), mendexk
 Breaks: texlive-base (<< 2016)
 Description: TeX Live: Japanese
@@ -197,6 +199,8 @@
  .
  This package includes the following CTAN packages:
  .
+ babel-japanese -- Babel support for Japanese
+ .
  bxbase -- BX bundle base components
  .
  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK
@@ -210,32 +214,35 @@
  ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
  Japan.
  .
- japanese -- A substitute for a babel package for Japanese
- .
  japanese-otf -- Advanced font selection for platex and its friends
  .
  japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX
  .
- jfontmaps -- Font maps and configuration tools for Japanese fonts
- .
  jsclasses -- Classes tailored for use with Japanese
  .
  lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
  .
  luatexja -- Typeset Japanese with Lua(La)TeX
  .
+ mendex-doc -- Documentation for Mendex index processor
+ .
  pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
  .
  platex -- pLaTeX2e and miscellaneous macros for pTeX
  .
  platex-tools -- pLaTeX standard tools bundle
  .
+ platexcheat -- A LaTeX cheat sheet, in Japanese
+ .
  ptex -- A TeX system for publishing in Japanese
  .
  ptex-base -- Plain TeX format and documents for pTeX and e-pTeX
  .
  ptex-fonts -- Fonts for use with pTeX
  .
+ ptex-fontmaps -- Font maps and configuration tools for
+ Japanese/Chinese/Korean fonts with (u)ptex
+ .
  ptex2pdf -- Convert Japanese TeX documents to PDF
  .
  pxbase -- Tools for use with (u)pLaTeX
@@ -263,7 +270,7 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2016), texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-base (>= 2016)
+Depends: texlive-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), ${misc:Depends}, texlive-latex-base (>= 2016), texlive-base (>= 2016)
 Replaces: texlive-base (<< 2016)
 Breaks: texlive-base (<< 2016)
 Description: TeX Live: Cyrillic
@@ -284,7 +291,7 @@
  .
  babel-ukrainian -- Babel support for Ukrainian
  .
- churchslavonic -- Typesetting documents in Church Slavonic language using
+ churchslavonic -- Typeset documents in Church Slavonic language using
  Unicode
  .
  cmcyr -- Computer Modern fonts with cyrillic extensions
@@ -362,7 +369,7 @@
 Package: texlive-lang-czechslovak
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), ${misc:Depends}, texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-luatex (>= 2016), texlive-base (>= 2016)
+Depends: texlive-base (>= 2016), texlive-luatex (>= 2016), ${misc:Depends}, texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-base (>= 2016)
 Replaces: texlive-base (<< 2016)
 Breaks: texlive-base (<< 2016)
 Description: TeX Live: Czech/Slovak
@@ -374,14 +381,3 @@
  .
  babel-slovak -- Babel support for typesetting Slovak
  .
- cnbwp -- Typeset working papers of the Czech National Bank
- .
- cs -- Czech/Slovak-tuned Computer Modern fonts
- .
- csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
- (Zpravodaj)
- .
- cslatex -- LaTeX support for Czech/Slovak typesetting
- .
- csplain -- Plain TeX multilanguage support
- .
