=== debian/changelog ===
texlive-lang (2016.20170123-5) unstable; urgency=medium

  * backport fix for wrong warnings in babel-french (Closes: #856993)

 -- Norbert Preining <preining@debian.org>  Tue, 07 Mar 2017 10:35:52 +0900

texlive-lang (2016.20170123-4) unstable; urgency=medium

  * fix missing links for kanji-config-updmap{,-sys} (Closes: #856450)

 -- Norbert Preining <preining@debian.org>  Thu, 02 Mar 2017 11:03:58 +0900

texlive-lang (2016.20170123-3) unstable; urgency=medium

  * include fixed luatex-ja (Closes: #854528)

 -- Norbert Preining <preining@debian.org>  Sun, 12 Feb 2017 16:32:29 +0900

texlive-lang (2016.20170123-2) unstable; urgency=medium

  * fix wrong replace/break statements
  * tighten inter-package dependencies (Closes: #852611)

 -- Norbert Preining <preining@debian.org>  Thu, 02 Feb 2017 22:14:56 +0900

texlive-lang (2016.20170123-1) unstable; urgency=medium

  * new upstream checkout
  * fix Padauk font links

 -- Norbert Preining <preining@debian.org>  Mon, 23 Jan 2017 12:33:09 +0900
