=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Package: texlive-lang-african
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), texlive-base (>= 2016), ${misc:Depends}
+Depends: ${misc:Depends}, texlive-base (>= 2016.20170123-2), texlive-base (>= 2016.20170123-2)
 Replaces: texlive-base (<< 2016)
-Breaks: texlive-base (<< 2016)
+Breaks: texlive-base (<< 2016), texlive-base (<< 2016.20170123-2)
 Description: TeX Live: African scripts
  Support for African scripts.
  .
@@ -30,9 +30,9 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-generic-extra (>= 2016), texlive-base (>= 2016), ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2016)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2016.20170123-2), texlive-base (>= 2016.20170123-2), texlive-generic-extra (>= 2016.20170123-2)
 Replaces:  texlive-xetex (<< 2016.20161008)
-Breaks: texlive-base (<< 2016)
+Breaks:  texlive-xetex (<< 2016.20161008), texlive-base (<< 2016.20170123-2)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -76,9 +76,9 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: poppler-data, texlive-base (>= 2016), texlive-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016), ${misc:Depends}
-Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-korean, texlive-lang-japanese
-Breaks: texlive-base (<< 2016), texlive-lang-japanese (<< 2014.20150305)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2016.20170123-2), texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016.20170123-2)
+Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
+Breaks: texlive-base (<< 2016.20170123-2)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation.  Also Thai in the c90 encoding, since there is 
@@ -98,6 +98,9 @@
  .
  norasi-c90 -- TeX support (from CJK) for the norasi font
  .
+ pxtatescale -- Patch to graphics driver for scaling in vertical direction of
+ pTeX
+ .
  xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX
  .
  zxjafont -- Set up Japanese font families for XeLaTeX
@@ -105,10 +108,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: fonts-baekmuk, fonts-unfonts-extra, texlive-lang-cjk (>= 2016), texlive-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), fonts-unfonts-core, ${misc:Depends}
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-lang-cjk (>= 2016.20170123-2)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2016)
+Breaks: texlive-base (<< 2016.20170123-2)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -139,9 +142,9 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: fonts-arphic-bsmi00lp, texlive-base (>= 2016), fonts-arphic-bkai00mp, texlive-lang-cjk (>= 2016), fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, ${misc:Depends}
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2016.20170123-2), texlive-lang-cjk (>= 2016.20170123-2)
 Replaces: texlive-base (<< 2016)
-Breaks: texlive-base (<< 2016)
+Breaks: texlive-base (<< 2016), texlive-base (<< 2016.20170123-2)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -189,11 +192,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-lang-cjk (>= 2016), fonts-ipaexfont-mincho, texlive-binaries (>= 2016.20160513.41080-7), ${misc:Depends}, fonts-ipafont-mincho, fonts-ipafont-gothic, fonts-ipaexfont-gothic, texlive-base (>= 2016), ruby
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-lang-cjk (>= 2016.20170123-2)
 Conflicts: ptex-jisfonts
-Provides: ptex-jisfonts, okumura-clsfiles, vfdata-morisawa5
-Replaces: texlive-lang-cjk (<< 2014.20150305), mendexk
-Breaks: texlive-base (<< 2016)
+Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
+Replaces: mendexk, texlive-lang-cjk (<< 2014.20150305)
+Breaks: texlive-base (<< 2016.20170123-2), texlive-lang-cjk (<< 2014.20150305)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages in collection- langcjk.
  .
@@ -270,9 +273,9 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), ${misc:Depends}, texlive-latex-base (>= 2016), texlive-base (>= 2016)
+Depends: ${misc:Depends}, texlive-base (>= 2016.20170123-2), texlive-base (>= 2016.20170123-2), texlive-binaries (>= 2016.20160513.41080-7), texlive-latex-base (>= 2016.20170123-2)
 Replaces: texlive-base (<< 2016)
-Breaks: texlive-base (<< 2016)
+Breaks: texlive-base (<< 2016), texlive-base (<< 2016.20170123-2)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
  if Latin alphabets may also be used.
@@ -369,15 +372,3 @@
 Package: texlive-lang-czechslovak
 Architecture: all
 Multi-Arch: foreign
-Depends: texlive-base (>= 2016), texlive-luatex (>= 2016), ${misc:Depends}, texlive-latex-base (>= 2016), texlive-binaries (>= 2016.20160513.41080-7), texlive-base (>= 2016)
-Replaces: texlive-base (<< 2016)
-Breaks: texlive-base (<< 2016)
-Description: TeX Live: Czech/Slovak
- Support for Czech/Slovak.
- .
- This package includes the following CTAN packages:
- .
- babel-czech -- Babel support for Czech
- .
- babel-slovak -- Babel support for typesetting Slovak
- .
