## texlive-lang 2017.20170619

=== debian/changelog ===
texlive-lang (2017.20170619-1) unstable; urgency=medium

  * new checkout and upload to unstable

 -- Norbert Preining <preining@debian.org>  Mon, 19 Jun 2017 17:07:15 +0900

texlive-lang (2017.20170613-1) experimental; urgency=medium

  * first post 2017 checkout with all the updates since the freeze

 -- Norbert Preining <preining@debian.org>  Tue, 13 Jun 2017 10:00:08 +0900

texlive-lang (2017.20170525-1) experimental; urgency=medium

  * TL 2017

 -- Norbert Preining <preining@debian.org>  Sat, 27 May 2017 11:03:54 +0900
